{
    "appId": "MiGuang008",
    "product": "pc_user",
    "IMAppId": "1400499284",
    "sdkinit": ["http://cms-pro.52miguang.com/app/SdkInit", "http://cms-pro.91miguang.com/app/SdkInit"],
    "ServerType": "1002"
}